#nav li { float:left; list-style:none; padding:1px 8px 0 6px; background-repeat: no-repeat; background-position: 100% 0px; }
#nav a { padding:5px 0 1px 0}
#nav span.c span {padding:0 14px;}
#nav a:hover { background:none } /* Required for IE6 hover effects */
.lower-section .bottom .txt-holder p {margin:0 0 0;}

.post .heading .info .fleft .user { background-position: left 1px; }
.post .heading .info .fleft .calendar { background-position: left 1px; }
.post .heading .info .fleft-last .comment { background-position: left 1px; }